/**
Theme Name: Parlour Child
Theme URI: https://bdthemes.com/products/wordpress-themes/
Author: BdThemes
Author URI: http://www.bdthemes.com
Description: Parlour Child Theme designed by <a href="http://www.bdthemes.com" target="_blank">BdThemes</a> Ltd. For online documentation look at our <a href="http://docs.bdthemes.com/" target="_blank">documentation site</a>. For get support please go to our <a href="http://www.bdthemes.com/support/" target="_blank">support system</a>.
Template: parlour
Version: 1.0.0
License: Custom
License URI: http://themeforest.net/licenses
Text Domain: parlour
Tags: one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready, accessibility-ready
*/

.korte .bdt-price-list .bdt-price-list-item .bdt-price-list-header {
	font-size: 16px;
}

.bdt-price-list .bdt-price-list-item .bdt-price-list-title {
	max-width: 75%;
}

.bdt-services .tm-sidebar {
	display: none;
}
.bdt-services .bdt-service-img {
	margin: 0 auto;
    height: 500px;
    width: 60%;
    overflow: hidden;
}
.bdt-price-list-separator {
	border-bottom-width: 1px !important;
}
.uk-section {
	background-size: cover;
}


.uk-margin-small-right
{
	display:none !important;
}
.uk-alert-warning
{
	display:none !important;
}

 .uk-responsive-height {
    max-height: 100%;
    max-width: 100% !important;
}